# Example watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s/\+dfsg// \
http://sf.net/playerstage/player-(.+)\.tar\.gz debian
